@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700,300&subset=latin,latin-ext);

* {
    font-family: Tahoma;
}

html, body {
    height: 100%;
    direction: rtl;
}

body {
    font-size: 13px;
}

body, form {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

.top_link_search .bc_label {
    display: none;
}

.bc_label {
    display: block;
}

.result_boxen_left .top_link_search_links {
    display: none;
}

.title {
    color: #999;
}

.top-header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1010;
}

.odel {
    vertical-align: middle;
    margin-right: 2px;
}

a {
    color: #0099ff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.searchbg {
    margin: 3px 4px;
}

.searchform_div {
    background-color: #f05a28;
    padding: 2px 2px 3px;
}

.heading {
    padding: 10px;
    color: #f7931e;
    font-weight: bold;
    font-size: 18px;
}

.wheading {
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
}

.wheading a {
    color: #ffffff;
    text-decoration: none;
}

.wheading a:hover {
    text-decoration: underline;
}

.regform {
    background-color: #e0e0e0;
    width: 99%;
}

.u-header {
    background-color: #f4f4f4;
}

.imsg {
    color: #f05a28;
}

.formbox {
    float: left;
    padding-top: 5px;
}

.nav-pages {
    background-color: #e0e0e0;
    font-size: 12px;
}

.add-remove-wish-list {
    cursor: hand;
    cursor: pointer;
}

.firstname {
    background-image: url(../images/firstname_ar.png);
    background-repeat: no-repeat;
    background-position: 97% 45%;
}

.lastname {
    background-image: url(../images/lastname_ar.png);
    background-repeat: no-repeat;
    background-position: 97% 45%;
}

.email {
    background-image: url(../images/email_ar.png);
    background-repeat: no-repeat;
    background-position: 97% 45%;
}

.password {
    background-image: url(../images/password_ar.png);
    background-repeat: no-repeat;
    background-position: 97% 45%;
}

.error {
    color: #f05a28;
}

.success {
    color: #f05a28;
}

.oheading {
    color: #f05a28;
    font-size: 12px;
    font-weight: bold;
}

.header {
    background-color: #e0e0e0;
}

.topNav {
    color: #919396;
    float: right;
    display: block;
}

.topNav a {
    color: #919396;
    text-decoration: none;
}

.topNav a:hover {
    text-decoration: underline;
}

.language {
    color: #919396;
    text-decoration: none;
}

.language:hover {
    text-decoration: underline;
}

.textBox {
    font-size: 12px;
    font-family: Tahoma;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 2px;
    border: 1px solid #cccccc;
    outline: none;
    height: 31px;
    padding-left: 5px;
    padding-right: 5px;
}

textarea {
    height: auto !important;
}

.textBox:focus {
    border: 1px solid #f7931e;
}

.pbutton {
    background-color: transparent !important;
    border: none !important;
    color: #f05a28 !important;
    font-size: 17px;
    font-weight: bold;
    padding: 0;
}

.button {
    display: block;
    float: left;
    margin: 0px 5px 0px 5px;
    padding: 5px 4px 0 4px;
    width: 89px;
    height: 23px;
    text-align: center;
    background-color: #6d6e70;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff !important;
    text-decoration: none;
    outline: none;
    font-family: Tahoma;
}

button {
    font-family: Tahoma;
    font-size: 11px;
    background-color: #6d6e70;
    border: 1px solid #cccccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    color: #ffffff;
    text-decoration: none;
    outline: none;
    cursor: hand;
    cursor: pointer;
}

button:hover {
    background-color: #6d6e70;
    text-decoration: none;

}

.orange {
    color: #f05a28;
}

.orange-btn {
    font-family: Tahoma;
    font-size: 11px;
    /*background-color:#f8931f;*/
    background-color: #f05a28;
    border: 1px solid #cccccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 4px 5px 5px 5px;
    color: #ffffff;
    text-decoration: none;
    outline: none;
    cursor: hand;
    cursor: pointer;

}

.orange-btn:hover {
    background-color: #f05a28;
    text-decoration: none;
}

.login-btn {
    border: 1px solid #cccccc;
    background-color: #6d6e70;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
    color: #ffffff;
    text-decoration: none;
    outline: none;
    cursor: hand;
    cursor: pointer;
    font-size: 14px;
}

.login-btn:hover {
    background-color: #f05a28;
    text-decoration: none;

}

.button_disabled {
    border: 1px solid #cccccc;
    background-color: #cccccc;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    color: #eeeeee;
    text-decoration: none;
    outline: none;

}

.button_disabled:hover {
    text-decoration: none;
    background-color: #cccccc;
}

.button_selected {
    display: block;
    float: left;
    margin: 0px 5px 0px 5px;
    padding: 5px 4px 0 4px;
    width: 89px;
    height: 23px;
    text-align: center;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    background-color: #f05a28;
    text-decoration: none;
}

.button_selected:hover {
    display: block;
    float: left;
    margin: 0px 5px 0px 5px;
    padding: 5px 4px 0 4px;
    width: 89px;
    height: 23px;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    background-color: #f05a28;
    text-decoration: none;
}

.inputbox {
    border: 1px solid #eeeeee;
    padding: 6px;
    outline: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-family: Tahoma;
    font-size: 14px;
}

.ubox {
    border: 1px solid #eeeeee;
    width: 97px;
    outline: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-family: Tahoma;
    font-size: 11px;
}

.vitems {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background-color: #6d6e70;
    width: 97px;
}

.list_ingredients {
    width: auto;
    height: 140px;
    border: 1px solid #dcdcdc;
    border-top: 5px solid #dcdcdc;
    border-bottom: none;

}

.sortind {
    background-color: #dcdcdc;
    color: #929292;
    border: 1px solid #dcdcdc;
    border-top: none;
    padding: 0 30px;
    position: relative;
}

.sortby {
    padding: 5px;
    font-size: 13px;
}

.fintext {
    font-size: 12px;
    border: 1px solid #eeeeee;
    outline: none;
    padding: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#sidemenu {
    margin: 10px 0 10px 0;
}

.side-button {
    display: block;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width: 100px;
    padding: 5px 0;
    cursor: hand;
    cursor: pointer;
}

.cmd-setting {
    background-color: #f7931e;
    margin-top: 10px;
    color: #e0e0e0;

}

.cmd-option {
    background-color: #b3b3b3;
    color: #e0e0e0;
    margin: 5px 16px 5px 0;
    float: right;
}

.cmd-option a {
    color: #e0e0e0;
}

.cmd-optionSelected a {
    color: #e0e0e0;
    text-decoration: underline;
}

.cmd-optionSelected {
    background-color: #6d6e70;
    color: #f0f0f0;
    margin: 5px 16px 5px 0;
    float: right
}

.cmd-option:hover, .cmd-optionSelected:hover {
    background-color: #6d6e70;
    color: #f0f0f0;
    text-decoration: none;
}

.cmd-option:hover > a, .cmd-optionSelected:hover > a {
    color: #f0f0f0;
    text-decoration: none;
}

.barrow {
    display: block;
    float: right;
    margin-top: 13px;
}

.titlebar {
    background-color: #919396;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    /*margin-top:5px;*/
    padding: 4px;
    color: #ffffff;
    text-align: right;
    margin-top: 5px;
    margin-right: 5px;
}

.msg-buttons {
    display: none;
    margin-right: 10px;
}

.messages {
    width: 100%;
    margin-top: 2px;
    margin-right: 5px;
    background-color: #ffebd9;
}

.muns {
    color: #f05a28;
    font-size: 12px;
}

.muns a {
    color: #f05a28;
    text-decoration: none;
}

.muns a:hover {
    text-decoration: underline;
}

.msg-text {
    color: #888888;
    font-size: 12px;
}

.muname {
    color: #f15b29;
    font-size: 12px;
    text-decoration: none;
}

.msubject, .dtime {
    color: #888888;
    font-size: 10px;
}

.msg-actions {
    background-color: #b3b3b3;
    padding: 4px;
    color: #e3e3e3;
    margin-top: 2px;
}

.msg-actions a {
    color: #e3e3e3;
    text-decoration: none;
}

.msg-actions a:hover {
    text-decoration: underline;
}

.msg-actions-btns {
    padding: 2px;
    width: 573px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 5px;
    background-color: #f2f2f2;
}

.msg-listing tr.row {
    background-color: #ffebd9;
}

.msg-listing tr.highlighted {
    background-color: #ffebd9;
}

.msg-listing tr.highlighted td {
    font-weight: bold;
}

.msg-listing tr.row:hover, .msg-listing tr.highlighted:hover {
    background-color: #ffd2aa;
}

.footer {
    background: #f2f2f2;
    color: #929497;
    font-size: 13px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    margin-top: 20px;
}

.footer a {
    color: #919396;
    text-decoration: none;
    font-weight: bold;
}

.footer a span {
    color: #f05a28;
}

.footer a:hover {
    text-decoration: underline;
}

.animation_image {
    display: none;
    clear: both;
    padding: 15px 0;
    text-align: center;
}

.load-more {
    display: none;
    clear: both;
    text-align: center;
    background-color: #cccccc;
    color: #ffffff;
    cursor: hand;
    cursor: pointer;
    width: 100%;
    margin: 5px 9px 5px 0;
    padding: 5px;
}

.table_responsive_column {
    width: 452px;
    margin: 0 auto;
}

.container_tabcolumn {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: table;
    width: 100%;
}

.container_tabcolumn li.container_tabcolumn_tree .tab-button {
    margin: 0;
}

.container_tabcolumn li {
    float: right;
}

.container_tabcolumn_last {
    width: 100%;
}

.container_tabcolumn_last .tab-container {
    padding: 10px 0;
}

.container_tabcolumn li .tab-button {
    float: none;
    margin: 0 0 0 8px;
    width: 107px;
}

.container_tabcolumn_tree .tab-button {
    margin: 0;
}

.tab-container {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}

.container_tabcolumn_last .tab-container {
    margin: 0 auto;
    width: 100%;
}

.button-selected {
    width: 107px;
}

.ind_table_ul li {
    float: right;
}

.box_frmInd {
    width: 598px;
    margin: 15px auto 10px;
}

.logo_title.logo_litle_top {
    padding-top: 16px;
}

.result_boxen {
    width: 100%;
    padding: 0 130px 0 0;
}

.box_profil_toer {
    width: 100%;
    background-color: #666666;
    margin: 12px 0 0;
}

.result_boxen_left {
    width: 130px;
    margin: 0 -130px 0 0;
    float: left;
    background-color: #f4f4f4;
    padding: 0 0 40px;
}

.top_link_search {
    width: 100%;
    padding: 4px 0 3px 160px;
    background-color: #f4f4f4;
    margin-bottom: 33px;
}

.logo_litle_tree {
    margin-bottom: -50px;
}

.top_link_result {
    background-color: #f4f4f4;
    padding: 0 0 0 160px;
    width: 100%;
}

.social_media_box {
    padding: 17px 0 11px;
}

.box_recipe_detils {
    width: 100%;
    padding: 0 320px 0 0;
    clear: both;
}

.box_rec_padd {
    width: 320px;
    margin: 0 -320px 0 0;
    float: right;
}

.box_rec_padd_left {
    width: 120px;
    background-color: #f4f4f4;
    padding-bottom: 40px;
}

.box_rec_padd_right {
    width: 170px;
}

.recipe_center {
    padding: 10px 0 0;
    width: 100%;
    float: right;
}

.box_width {
    width: 100%;
}

.video_text {
    width: 100%;
    padding: 10px 410px 0 0;
}

.box_video {
    float: right;
    width: 410px;
    margin: 0 -410px 0 0;
}

.box_grey {
    width: 100%;
    background-color: #808080;
    float: right;
}

.statsbox_ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.statsbox_ul li {
    float: right;
    border-left: 1px #ffffff solid;
    border-right: 1px #ffffff solid;
    text-align: center;
    position: relative;
    height: 38px;
}

.statsbox100 {
    width: 100px;
}

.statsbox75 {
    width: 75px;
}

.box_grey_box {
    width: 100%;
    padding: 8px 0;
    background-color: #f4f4f4;
    float: right;
}

.statsbox-selected:before {
    background: url("../images/down-arrow.png") no-repeat scroll 0 0 transparent;
    width: 10px;
    height: 8px;
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -5px;
    bottom: -8px;
}

.search_button_top {
    display: none;
}

.top_link_search_links {
    float: right;
}

.box_menu_log {
    width: 525px;
    float: right;
}

.box_search {
    float: right;
}

.top-menu-bar {
    float: left;
}

.comment_box_textarea {
    width: 100%;
    padding-left: 50px;
    text-align: right;
}

.comment_box_textarea button {
    margin-left: -50px;
}

.statsbox_home {
    line-height: 32px;
}

.ftitlebar {
    background-color: #6d6e70;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    /*margin-top:5px;*/
    padding: 10px;
    color: #ffffff;
    font-size: 14px;
    width: 100%;
    float: right;
    text-align: right;
}

.flist {
    background-color: #f2f2f2;
    padding: 5px;
    float: right;
    width: 100%;
}

.headrow_recipe {

}

.headrow_recipe .add-recipe-title {
    text-align: right;
}

.recipe_form_div {
    width: 100%;
    float: right;
}

.ul_step_create {
    list-style: none;
    padding: 0 10px;
    margin: 0;
    width: 100%;
}

.ul_step_create li {
    width: 100%;
    text-align: right;
    float: none;
    clear: both;
    padding: 0 0 10px;
}

.ul_step_create li .recipe-field {
    display: inline-block;
    float: right;
    width: 170px;
    text-align: left;
    padding: 0 10px 10px;
}

.ul_step_create li .recipe-field_two {
    text-align: right;
    float: right;
}

.clear {
    clear: both;
}

.box_recipe_step2 {
    width: 100%;
    float: right;
    padding: 0 232px 0 0;
}

.recipe_step2_left {
    float: right;
    width: 220px;
    margin: 0 -232px 0 0;
}

.ingredients_bild {
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -khtml-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    background-color: #f05a28;
    text-align: center;
    width: 110px;
    height: 26px;
    color: #ffffff;
    line-height: 26px;
    font-size: 12px;
    float: right;
}

.ingredients_bild_box {
    width: 210px;
    float: right;
    border: 1px #e0e0e0 solid;
    padding: 0 5px 10px;
    font-size: 12px;
    color: #f05a28;
    text-align: right;
}

.level_ingr {
    float: right;
    font-size: 12px;
    color: #f05a28;
    text-align: right;
    padding: 12px 0 10px;
    width: 100%;
    border-bottom: 1px #f05a28 solid;
}

.close_big_left {
    float: left;
    cursor: pointer;
}

.box_level_ul {
    list-style: none;
    padding: 11px 0 2px;
    margin: 0;
    float: right;
}

.box_level_ul li {
    width: 100%;
    float: right;
    margin-bottom: 5px;
}

.box_level {
    width: 90%;
    float: right;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 1px #e0e0e0 solid;
    color: #6b6b6d;
}

.box_level img {
    width: 40px;
    height: 40px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.close_min_left {
    float: left;
    position: relative;
    top: 15px;
    cursor: pointer;
}

.add_ingr {
    border: 1px #e0e0e0 solid;
    text-align: center;
    cursor: pointer;
    line-height: 28px;
    background-color: #f05a28;
    color: #ffffff;
    font-size: 12px;
    width: 90%;
    float: right;
    margin: 0 0 5px;
}

.add_ingr:hover {
    background-color: #ff8e68;
}

.add_level_left {
    float: right;
    width: 100%;
    cursor: pointer;
    padding: 20px 0 4px;
    text-align: center;
}

.add_level_left a {
    color: #f05a28;
    text-decoration: underline;
    font-weight: 700;
}

.add_level_left a:hover,
.add_level_left a:active,
.add_level_left a:focus {
    color: #f05a28;
    text-decoration: none;
}

.name_cup {
    float: left;
    border-bottom: 1px #f05a28 solid;
    color: #f05a28;
    display: inline-block;
    margin: 0 3px;
    position: relative;
    top: 10px;
    cursor: pointer;
}

.cut_input {
    float: left;
    width: 35px;
    position: relative;
    top: 9px;
    margin: 0 3px;
    display: none;
}

.box_level .section {
    display: none;
    float: left;
    position: relative;
    top: 9px;
}

.box_level .select {
    float: left;
    width: 49px !important;
    height: 22px !important;
    line-height: 22px !important;
    margin: 0 3px;
}

.name_desc {
    color: #f05a28;
    width: 100%;
    float: right;
    font-size: 20px;
    text-align: right;
    font-weight: 700;
    padding-bottom: 8px;
}

.table_step2 {
    width: 100%;
    border-bottom: 2px #f05a28 solid;
    margin-bottom: 10px;
}

.table_step2 tr th {
    height: 24px;
    text-align: center;
    vertical-align: middle;
    color: #f05a28;
    font-size: 12px;
    font-weight: 700;
    background-color: #e0e0e0;
}

.table_step2 .level_tr td {
    padding: 0 16px;
    color: #f05a28;
    font-size: 12px;
    font-weight: 700;
    text-align: right;
    height: 31px;
    border-bottom: 2px #f05a28 solid;
}

.table_step2 tr td {
    height: 75px;
    text-align: center;
    color: #f05a28;
    font-size: 18px;
    font-weight: 700;
}

.table_step2 .border_bot_tr td {
    border-bottom: 2px #737373 dotted;
}

.next_level_step {
    color: #f05a28;
    float: right;
    text-decoration: underline;
    display: block;
    margin-bottom: 10px;
}

.close_levelr {
    cursor: pointer;
}

.button_next {
    text-align: center;
    width: 100%;
    float: right;
}

.selectbox .dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.add_photo_step {
    width: 60px;
    height: 45px;
    border: 1px #e0e0e0 solid;
    margin: 0 auto;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}

.add_photo_step .step_top_img {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 45px;
    background: url("../images/close_big.png") no-repeat scroll 50% 50% rgba(255, 255, 255, 0.60);
    z-index: 2;
    cursor: pointer;
}

.add_photo_step img {
    width: 60px;
    height: 45px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.add_photo_step label {
    width: 60px;
    height: 45px;
    background: url("../images/plus_grey.png") no-repeat scroll 50% 50% transparent;
    cursor: pointer;
}

.add_photo_step input {
    display: none !important;
}

.modal_ingr {
    width: 840px;
    margin-left: -420px;
    position: absolute;
    left: 50%;
    display: none;
    opacity: 0;
    z-index: 99999;
    background-color: #ffffff;
    padding: 14px 3% 10px;
    box-shadow: 0px 1px 11px rgba(31, 42, 49, 0.75);
}

.modal_close {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    left: 2px;
    top: 4px;
    cursor: pointer;
    /* text-indent: -9999px;*/
    z-index: 2;
    font-size: 14px;
}

#overlay {
    z-index: 9999;
    position: fixed;
    background: rgba(31, 42, 49, 0.75);
    opacity: 0.8;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

.enter_popap {
    width: 107px;
    margin: 0 auto;
    border: 1px #ffffff solid;
    position: relative;
    text-align: center;
    moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    padding: 6px 0 3px;
    color: #999999;
    cursor: pointer;
}

.enter_popap.active {
    border-color: #f05a28;
}

.enter_popap.active:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 10px 0 10px;
    border-color: #f05a28 transparent transparent transparent;
    left: 50%;
    margin-left: -10px;
    bottom: -13px;
}

.enter_popap img {
    width: 75px;
    height: 75px;
    margin: 0 0 12px;
}

.enter_popapname {
    height: 28px;
    line-height: 13px;
    width: 100%;
}

.name_popap {
    color: #fe3f00;
    width: 100%;
    float: right;
    font: 700 22px/26px 'Arial';
    text-align: right;
    padding-bottom: 5px;
    border-bottom: 2px #737373 dotted;
    margin-bottom: 10px;
}

.popap_ul_jc li {
    padding-bottom: 14px;
}

.popap_name_bot {
    color: #fe3f00;
    width: 100%;
    float: right;
    font: 700 14px/26px 'Arial';
    text-align: right;
    padding: 6px 0 1px;
    border-top: 2px #737373 dotted;
}

.your_choice_ul {
    list-style: none;
    width: 100%;
    float: right;
    padding: 0;
}

.your_choice_ul li {
    float: right;
    text-align: right;
    width: 33.3%;
    display: table;
    margin-bottom: 10px;
}

.your_choice_ul li .box_level {
    font: 12px/14px 'Arial';
    color: #fe3f00;
    display: table-cell;
    vertical-align: middle;
    width: 80%;
}

.your_choice_ul li .close_min_left {
    float: right;
    margin-right: 10px;
}

.list_ingr {
    width: 100%;
    float: right;
    padding: 10px 0 12px;
    text-align: right;
    -moz-column-count: 6;
    -moz-column-gap: 12px;
    -webkit-column-count: 6;
    -webkit-column-gap: 12px;
}

.list_ingr span {
    color: #6b6c6e;
    font: 12px/22px 'Arial';
    cursor: pointer;
}

.list_ingr span.active {
    color: #f7931e;
}

.headrow_step {
    line-height: 22px !important;
    height: auto !important;
    margin-top: -3px;
}

.step_headrow {
    color: #f05a27;
    font: 700 22px/24px 'Arial';
}

.box_step3 {
    width: 100%;
    float: right;
    padding: 20px 120px 0 0;
}

.left_gray_step {
    width: 120px;
    float: right;
    margin: 0 -120px 0 0;
    text-align: center;
    background-color: #f4f4f4;
    padding: 0 0 40px;
}

.left_block_step {
    width: 182px;
    float: right;
    margin: 0;
}

.step3_table {
    width: calc(100% - 196px);
}

.field_step3 {
    padding: 0;
    margin: 0;
    list-style: none;
    float: right;
    width: 100%;
}

.field_step3 li {
    float: right;
    width: 50%;
}

.field_step3 .selectbox .trigger {
    display: block !important;
}

.field_step3 .selectbox .select {
    border-color: #ececec !important;
    border-width: 1px !important;
    color: #6d6e70;
    font: 12px/28px Arial, Tahoma, sans-serif !important;
    height: 28px;
    padding: 0 !important;
    width: 124px !important;
    margin-right: 10px;
}

.box_select_step3 .selectbox {
    float: left !important;
}

.field_step3 .selectbox .dropdown {
    width: 124px !important;
    top: 29px !important;
    border-color: #ececec !important;
    margin-right: 10px;
}

.field_step3 .selectbox .dropdown ul li {
    width: 100%;
    text-align: center;
}

.box_select_step3 {
    width: 100%;
    text-align: left;
    float: left;
    margin: 0 0 8px;
}

.name_select_s3 {
    color: #6f6f6f;
    display: inline-block;
    float: right;
    line-height: 28px;
    text-align: left;
}

.textBox_step3 {
    width: 254px;
    height: 76px;
    resize: none;
    float: left;
    display: block;
    margin: 0 14px;
}

.button_step3 {
    width: 100%;
    float: left;
    text-align: left;
    padding: 8px 14px 0;
}

.line_step3 {
    width: 100%;
    float: right;
    text-align: center;
    color: #ffffff;
    background-color: #f05a27;
    font-size: 12px;
    line-height: 30px;
    margin: 10px 0 18px;
}

.please_separate {
    font-size: 10px;
    line-height: 10px;
    color: #f05a27;
}

.titlebar {
    float: right;
    width: 100%;
    text-align: right;
    margin: 0;
}

.flist_acc {
    background-color: #ffffff !important;
}

.accaunt_ul {
    float: right;
    width: 100%;
    margin: 0;
    padding: 4px 0 0;
    list-style: none;
}

.accaunt_ul li {
    float: right;
    width: 100%;
    margin-bottom: 12px;
}

.oheading_li {
    color: #f05a28;
    font-size: 12px;
    font-weight: bold;
    width: 200px;
    float: right;
    text-align: left;
    padding: 0 6px;
}

.oheading_li_block {
    float: right;
    width: 356px;
    text-align: right;
}

.oheading_li_block input,
.oheading_li_block textarea {
    width: 100%;
    text-align: right;
}

.token-input-list-facebook tester {
    left: 0 !important;
    right: -9999px;
}

.open_menu_bot {
    background-color: #6c6d6f;
    cursor: pointer;
    float: right;
    height: 31px;
    margin: 3px 0 0 3px;
    padding: 8px 0 0;
    text-align: center;
    width: 31px;
    display: none;
}

.open_menu_bot span {
    width: 16px;
    height: 3px;
    background-color: #ffffff;
    margin: 0 auto 3px;
    display: block;
}

.open_left_tesult {
    position: fixed;
    right: 0;
    top: 200px;
    color: #ffffff;
    background-color: #f7931e;
    z-index: 100;
    text-align: center;
    width: 30px;
    height: 20px;
    -webkit-box-shadow: 1px 2px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 1px 2px 4px rgba(50, 50, 50, 0.75);
    box-shadow: 1px 2px 4px rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 24px 0 0 24px;
    -moz-border-radius: 24px 0 0 24px;
    border-radius: 24px 0 0 24px;
    line-height: 18px;
    font-size: 18px;
    cursor: pointer;
    display: none;
}

.urow_prof {
    float: right;
    padding: 4px 0;
    text-align: right;
}

.box_frmIndTwo .textBox,
.box_frmIndTwo .token-input-list-facebook {
    width: calc(100% - 210px) !important;
    float: right !important;
    height: 29px !important;
}

.box_frmIndTwo .orange-btn {
    float: right !important;
    height: 29px !important;
}

.item_container_ul {
    max-width: 538px;
    margin: 0 auto;
    width: 100%;
    padding: 0;
    list-style: none;
}

.item_container_ul li {
    float: left;
}

.sortby_link {
    width: 50%;
}

.sortby_inp {
    width: 50%;
}

.box_slyd {
    width: 70%;
    padding: 0 15px;
}

.box_sel {
    width: 30%;
    padding: 0 15px;
}

.slyde_top_select {
    width: 70%;
    padding: 0 15px;
    float: right;
}

.box_sel_sel {
    margin-top: -124px;
}

.flex-direction-nav .flex-prev {
    left: 0 !important;
}

.flex-direction-nav .flex-next {
    right: 0 !important;
    text-align: right;
}

a.main-item-two {
    display: none;
    line-height: 22px;
    height: 25px;
    padding: 0 7px;
    background-color: #f05a27;
    border-radius: 5px;
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
}

a.main-item-two:active,
a.main-item-two:focus,
a.main-item-two:hover {
    text-decoration: none;
    color: #ffffff;
}

.logout_hide {
    display: none;
    width: 40px;
    height: 36px;
    line-height: 31px;
    float: right;
    margin: 3px -6px 0 0;
    text-align: center;
    color: #ffffff;
    font-size: 10px;
    background-color: #6c6d6f;
}

.logout_hide:active,
.logout_hide:focus,
.logout_hide:hover {
    text-decoration: none;
    color: #ffffff;
}

.about_footer {
    display: none;
}

.about_footer span {
    color: #f05a27;
}

.hide_block {
    display: none;
}

.top_btn_hide {
    float: right;
    width: 100%;
    background-color: #f4f4f4;
    text-align: right;
    display: none;
    margin: 12px 0 0;
    position: relative;
}

.more_filters {
    position: absolute;
    color: #f05a27;
    font-size: 13px;
    text-align: center;
    right: 36px;
    top: -71px;
}

@media all and (min-width: 560px) and (max-width: 720px) {

    .box_slyd {
        width: 60%;
    }

    .box_sel {
        width: 40%;
    }

    .slyde_top_select {
        width: 60%;
    }

}

@media only screen and (max-width: 560px) {

    .box_slyd {
        width: 50%;
        padding: 0 5px;
    }

    .box_sel {
        width: 50%;
        padding: 0 0 0 10px;
    }

    .slyde_top_select {
        width: 100%;
        padding: 0 10px;
    }

    .box_sel_sel {
        margin-top: 0;
    }

    .sortby_link {
        display: none;
    }

    .box_frmInd {
        margin: 0 auto;
    }

}

@media only screen and (max-width: 760px) {

    .sortind .sortby_link {
        width: 100%;
    }

    .sortind .sortby_inp {
        width: 100%;
        text-align: right !important;
    }

    .sortind .sortby_inp .fintext {
        width: 108px;
    }

}

@media only screen and (max-width: 370px) {

    .my-ingredients-footer .clearall {
        margin-right: -8px;
    }

    .my-ingredients-footer .btn {
        margin-left: -8px;
    }

}

@media only screen and (max-width: 479px) {

    .sortby_link {
        width: 100%;
    }

    .sortby_inp {
        width: 100%;
        text-align: right !important;
    }

    .nav_search {
        height: 69px;
    }

}

@media all and (min-width: 460px) and (max-width: 566px) {
    .item_container_ul li {
        height: 110px !important;
    }

    .item_container_ul li .filter_item {
        height: 110px !important;
    }

    .item_container_ul li .filter_item .fimg {
        height: 90px !important;
    }

    .item_container_ul li .filter_item .title {
        font-size: 11px;
        line-height: 12px;
        padding-top: 6px !important;
    }

}

@media all and (min-width: 360px) and (max-width: 460px) {
    .item_container_ul li {
        height: 106px !important;
    }

    .item_container_ul li .filter_item {
        height: 106px !important;
    }

    .item_container_ul li .filter_item .fimg {
        height: 86px !important;
    }

    .item_container_ul li .filter_item .title {
        font-size: 11px;
        line-height: 12px;
        padding-top: 6px !important;
    }

}

@media only screen and (max-width: 360px) {

    .item_container_ul li {
        height: 94px !important;
    }

    .item_container_ul li .filter_item {
        height: 94px !important;
    }

    .item_container_ul li .filter_item .fimg {
        height: 72px !important;
    }

    .item_container_ul li .filter_item .title {
        font-size: 10px;
        line-height: 11px;
        padding-top: 0 !important;
    }

}

@media only screen and (max-width: 566px) {

    .item_container_ul li {
        width: 19% !important;
        margin: 0 0.5%;
    }

    .item_container_ul li .filter_item {
        width: 100% !important;
    }

    .item_container_ul li .cuisines .fimg {
        background-image: url("../images/assets/misc/Icons_Cuisine-423-1.png");
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        -webkit-background-size: 100% 100%;
        -khtml-background-size: 100% 100%;
        background-size: 100% 100%;
    }

    .item_container .chefs .fimg {
        background-image: url("../images/assets/misc/Icons_Chef-425-1.png");
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        -webkit-background-size: 100% 100%;
        -khtml-background-size: 100% 100%;
        background-size: 100% 100%;
    }

    .item_container .cstyles .fimg {
        background-image: url("../images/assets/misc/Icons_CookingMethod-427-1.png");
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        -webkit-background-size: 100% 100%;
        -khtml-background-size: 100% 100%;
        background-size: 100% 100%;
    }

    .item_container .specials .fimg {
        background-image: url("../images/assets/misc/Icons_Special-429-1.png");
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        -webkit-background-size: 100% 100%;
        -khtml-background-size: 100% 100%;
        background-size: 100% 100%;
    }

    .item_container .yumyum .fimg {
        background-image: url("../images/assets/misc/Icons_YumYum-10-431-1.png");
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        -webkit-background-size: 100% 100%;
        -khtml-background-size: 100% 100%;
        background-size: 100% 100%;

    }

    .item_container_ul li .filter_item .fimg {
        width: 100% !important;
    }

}

@media only screen and (max-width: 696px) {

    .urow {
        height: 42px !important;
    }

    .factions {
        height: 42px !important;
        padding: 3px 0 !important;
        width: 46px !important;
        font-size: 9px;
    }

    .useraction .factions img {
        width: auto !important;
        height: 20px !important;
    }

    .oheading_li {
        width: 100%;
        float: right;
        text-align: right;
        padding: 0 6px;
        margin-bottom: 6px;
    }

    .oheading_li_block {
        float: right;
        width: 100%;
        text-align: right;
    }

}

@media only screen and (max-width: 520px) {

    .changepic {
        margin: 23px auto 0 !important;
    }

}

@media only screen and (max-width: 1100px) {

    .name_select_s3_last {
        text-align: center;
        width: 100%;
        display: block;
    }

}

@media only screen and (max-width: 720px) {

    .box_step3 {
        padding: 20px 0 0;
    }

    .left_gray_step {
        margin: 0;
    }

    .left_block_step {
        margin: 0;
    }

    .field_step3 li {
        width: 100%;
    }

    .field_step3 .selectbox .select {
        margin-left: 6px;
    }

    .textBox_step3 {
        margin: 0 6px;
    }

    .button_step3 {
        text-align: center;
    }

    .step3_table {
        width: 100%;
    }

}

@media all and (min-width: 480px) and (max-width: 620px) {

    .your_choice_ul li {
        width: 50%;
    }

    .list_ingr {
        text-align: right;
        -moz-column-count: 3;
        -moz-column-gap: 12px;
        -webkit-column-count: 3;
        -webkit-column-gap: 12px;
    }
}

@media only screen and (max-width: 840px) {

    .box_recipe_step2 {
        float: right;
        padding: 0;
    }

    .recipe_step2_left {
        float: right;
        margin: 0;
        width: 100%;
    }

    .ingredients_bild_box {
        width: 100%;
    }

    .add_ingr {
        width: 50%;
    }

    .next_level_step {
        float: none;
    }

    .name_desc {
        text-align: center;
    }

    .modal_ingr {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .modal_close {
        left: 10px;
    }
}

@media all and (min-width: 520px) and (max-width: 998px) {

    .box_menu_log {
        width: 500px;
        float: none;
        margin: 0 auto;
        clear: both;
    }

}

@media only screen and (max-width: 1000px) {

    .box_menu_log {
        clear: both;
        float: none;
        margin: 0 auto;
        width: 308px;
    }

    .top-menu-bar {
        display: none;
    }

    .box_search {
        display: none;
        float: none !important;
        margin: 0 auto;
        width: 250px;
    }

    .search_button_top {
        display: block;
    }

}

@media only screen and (min-width: 1000px) {
    .col_cols .site-icon {
        display: none;
    }
    .box_search {
        display: block !important;
    }

    .top-menu-bar {
        display: block !important;
    }
}

@media only screen and (min-width: 521px) {

    .topNav a {
        display: block !important;
    }

    .box_rec_padd_left,
    .result_boxen_left {
        display: block !important;
    }

    .logout_hide {
        display: none !important;
    }

}

@media only screen and (max-width: 1000px) {

    a.main-item-two {
        display: inline-block;
    }

    .about_links {
        display: none;
    }

}

@media only screen and (max-width: 520px) {

    .logo_title {
        margin-bottom: 0;
        padding: 36px 0 0 0;
        float: none !important;
        z-index: 2;
    }

    .btn_hider {
        display: none;
    }

    .top_btn_hide {
        display: block;
    }

    .hide_block {
        display: inline;
    }

    .footer a {
        font-size: 8px;
    }

    .about_footer {
        display: inline;
    }

    .side-menu {
        display: none;
    }

    .col_cols {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .cmd-option,
    .cmd-optionSelected {
        margin: 5px 5px 5px 0;
    }

    .cmd-setting {
        margin-right: 5px;
    }

    .user_bot {
        float: right;
        width: 97px;
        margin: 10px 0 10px;
    }

    .user_bot .rfilter-items {
        margin: 0 auto 10px !important;
        float: none;
    }

    .open_menu_bot {
        display: block;
    }

    .box_menu_log {
        width: 300px;
        float: none;
        margin: 0 auto;
        clear: both;
    }

    .box_search {
        display: none;
        margin: 0 auto;
        float: none;
        width: 250px;
    }

    .topNav a {
        display: none;
    }

    .top-menu-bar {
        display: none;
    }

    .top-menu-bar ul li.main a.main-item {
        padding: 0 6px !important;
    }

    .box_profil_toer {
        margin: 10px 0 0 !important;
    }

    .coverphoto {
        height: 64px !important;
    }

    .profile {
        margin: 2px 5px 5px !important;
    }

    .profilephoto {
        border: 1px solid #ffffff !important;
        -moz-border-radius: 5px !important;
        -webkit-border-radius: 5px !important;
        -khtml-border-radius: 5px !important;
        border-radius: 5px !important;
        height: 60px !important;
        width: 60px !important;
    }

    .profilename {
        font-size: 12px !important;
        margin-top: 0 !important;
    }

    .profilename img {
        width: 20px !important;
        height: auto !important;
    }

    .box_profil_toer .description {
        margin-right: 64px !important;
        font-size: 9px !important;
        height: 36px !important;
        margin-top: 21px !important;
        padding: 4px !important;
        width: 170px !important;
    }

    .ul_step_create li .recipe-field {
        width: 100%;
        text-align: right;
    }

    .add-recipe-title .add-recipe, .recipe-field {
        font-size: 12px !important;
    }

    .result_boxen {
        padding: 0;
    }

    .box_rec_padd_left,
    .result_boxen_left {
        padding: 0 0 10px;
        margin: 0;
        position: fixed;
        top: 39px;
        right: 0;
        z-index: 1041;
        width: 107px;
        height: 441px;
        min-height: 100vh;
        overflow-y: auto;
        text-align: center;
        border-left: 6px #6c6d6f solid;
        display: none;

    }

    .close_left_tesult {
        display: block;
    }

    #voting-menu {
        float: right;
        margin: 0 3px 10px 0 !important;
    }

    .open_left_tesult {
        display: block;
    }

    .box_rec_padd_right {
        width: 100%;
    }

    .details .pbox.dimg.ipopup {
        width: 140px !important;
        height: 105px !important;
    }

    #sidemenu {
        float: right;
        margin: 10px 2px;
        min-height: 70px;
    }

    .rfilter-items {
        float: right;
        margin: 10px 0 0 10px !important;
    }

    .img-responsive {
        max-width: 50%;
    }

}

@media all and (max-width: 630px) {

    .result_boxen_left .top_link_search_links {
        display: block;
    }

    .login-btn {
        font-size: 9px;
    }

    .orange-btn {
        font-size: 9px;
    }

    .sortind .sortby_inp .fintext {
        width: 70px;
    }

    .box_frmInd {
        width: 94%;
    }

    .box_recipe_detils {
        padding: 0;
        width: 98%;
        margin: 0 auto;
    }

    .box_rec_padd {
        width: 98%;
        margin: 0 auto;
        float: right;
    }

    .video_text {
        width: 98%;
        margin: 0 auto;
        padding: 10px 0 0 0;
    }

    .box_video {
        width: 98%;
        margin: 0 auto 20px;
    }

    .statsbox_right.statsbox100 {
        height: 38px;
    }

    .statsbox100 {
        width: 20%;
        margin-bottom: 10px;
        font-size: 9px !important;
        height: 36px;
    }

    .statsbox75 {
        width: 20%;
        margin-bottom: 10px !important;
        font-size: 10px;
        height: 36px;
    }

    .top_link_search_links {
        float: right;
    }

    CENTER {
        position: relative;
        min-height: 100vh;
    }

    CENTER > .container:last-child {
        bottom: 0;
        left: 0;
        min-width: 100%;
        position: absolute;
    }

    #frmSelIngredient {
        height: 520px;
    }

}

@media all and (min-width: 480px) and (max-width: 767px) {

}

@media only screen and (max-width: 479px) {

    .result_boxen_left {
        margin-top: 0 !important;
    }

    .table_responsive_column {
        width: 298px;
    }

    .result_boxen {
        padding: 0px;
    }

    .box_grey {
        background-color: #ffffff;
    }

    .box_grey_box {
        padding: 4px 0 0;
    }

    .recipe {
        margin: 8px !important;
        width: 140px !important;
    }

    .recipe .details .img {
        width: 140px !important;
        height: 105px !important;
    }

    .recipe .title a {
        width: 115px !important;
    }

    .recipe .details .img img {
        margin-left: 72% !important;
    }

    .recipe .details .user .uname {
        width: 105px !important;
    }

    .recipe_dt {
        margin: 8px !important;
        width: 280px !important;
    }

    .recipe_dt .title {
        float: right;
        width: 140px !important;
        -moz-border-radius: 0 5px 0 0 !important;
        -webkit-border-radius: 0 5px 0 0 !important;
        -khtml-border-radius: 0 5px 0 0 !important;
        border-radius: 0 5px 0 0 !important;
    }

    .recipe_dt .details {
        float: left;
        width: 140px !important;
        position: relative;
    }

    .recipe_dt .details .pbox.dimg.ipopup {
        position: absolute;
        top: 24px;
        right: -140px;
    }

    .recipe_dt .details .user .uname {
        height: 24px !important;
        -moz-border-radius: 5px 0 0 0 !important;
        -webkit-border-radius: 5px 0 0 0 !important;
        -khtml-border-radius: 5px 0 0 0 !important;
        border-radius: 5px 0 0 0 !important;
        background-color: #6e6e70 !important;
    }

    .navbar-fixed-top .col-xs-8 {
        padding-left: 0 !important;
        padding-right: 7px !important;
    }

    .navbar-fixed-top .col-xs-4 {
        padding-left: 7px !important;
        padding-right: 0 !important;
    }

    .container_tabcolumn li .tab-button {
        margin: 0 0 0 3px;
        width: 64px;
    }

    .container_tabcolumn li.container_tabcolumn_tree .tab-button {
        width: 97px;
    }

    .ind_table_ul li {
        width: 50%;
    }

    .top_link_search {
        padding: 4px 0 3px 0;
    }

    .top_link_result {
        padding: 0;
        margin-top: 30px;
    }

    .top_link_search_links a {
        display: block;
        float: right;
        width: 100%;
        text-align: right;
    }

    .headrow_step {
        margin-top: 10px;
    }

    .headrow_step .add-recipe-title {
        text-align: center;
    }

    .your_choice_ul li {
        width: 100%;
    }

    .list_ingr {
        text-align: left;
        -moz-column-count: 2;
        -moz-column-gap: 12px;
        -webkit-column-count: 2;
        -webkit-column-gap: 12px;
    }

    .name_select_s3 {
        font-size: 12px;
    }

    .urow_prof {
        font-size: 10px;
    }
}

@media (max-width: 400px) {

    .sortind .sortby_inp .fintext {
        width: 20px;
    }
}

.step3_table {
    float: left;
    padding-top: 10px;
}

.tab_ingredients {
    list-style: none;
    padding: 0;
}

.tab_ingredients li {
    float: right;
    padding: 10px;
}

.step3_table .prepration,
.step3_table .ind-heading {
    text-align: right;
}

.ind-img, .ind-name {
    font-size: 10px;
    text-align: center;
    width: 50px;
}